Subject: Re: [lojban] taiku ?

From: "Jorge Llambias" <[email-masked]>
Date: Tue, 17 Sep 2002 04:02:08 +0000

I've used {taiku} a few times in The Little Prince I believe,
to translate French "ainsi", which means "in this manner".
English would probably use "so" there, but all the "therefore"s
seem much too strong to me.

I have also used {tai} quite often in Alice, coupled with {ja'e},
to translate "so... that...", as in:

@c Alice laughed so much at this, that she had to run back into
@c the wood for fear of their hearing her;

i la alis tai cmila mu'i la'e di'u ja'e le nu bilga le nu bajra xruti
le ricmei ki'u le nu abu terpa le nu ry tirna abu

mu'o mi'e xorxes

_________________________________________________________________
MSN Photos is the easiest way to share and print your photos: 
http://photos.msn.com/support/worldwide.aspx